* {
	box-sizing: border-box;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3ZBw1xU1rKptJj_0jans920.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzBampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: center;
    background-color: #E6E6E6;
    margin: 0px;
    position: relative;
}

@font-face {
	font-family: "Open Sans", sans-serif;
}

a {
	color: #000000;
    text-decoration: none;
}

a:hover { 
	opacity: .60;
}

wrapper {
    width: 1200px;
}

.smwrapper {
    margin: auto 0px;
    display: block;
    text-align: center;
    width: 800px;
}

.section {
    padding: 10px 0px;
}

h1 {
    font-weight: bold;
    color: #2E4090;
    font-size: 1.4rem;
    letter-spacing: 3px;
}

h2 {
    margin: 1px 0px;
    font-weight: bold;
    color: #78B643;
    font-size: 1rem;
    letter-spacing: 3px;
}

h3 {
    font-weight: bold;
    color: #CCCCCC;
    font-size: 1.2rem;
    letter-spacing: 3px;
}

h4 {
    color: white;
    font-weight: 300;
    font-size: 3.5em;
    margin: 10px 0px;
    line-height: 30px;
}

h5 {
    font-weight: bold;
    color: #F5CC0F;
    font-size: 1.2rem;
    letter-spacing: 3px;
}

h6 {
    color: white;
    font-weight: 500;
    font-size: 1.25em;
    margin: 0px;
    letter-spacing: 2px;
    display: inline-block;
}

h6 a {
    color: white;
    display: inline-block;
}

.p2 {
    font-weight: bold;
    font-size: 1em;
    color: #CCCCCC;
    display: inline-block;
    padding: 5px 0px 25px 0px;
}

.p2 a {
    color: #CCCCCC;
}

ul {
    color: #2E4090;
    list-style-type: circle;
}

li {
    text-align: left;
    color: black;
}

img {
    border: 0px !important;
}

/* -- header formatting -- */
.header_phone {
    font-weight: bold;
    color: white;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin: 0;
    float: left;
    font-size: 1.25em;
    letter-spacing: 2px;
}

.header_social {
    float: right;
    line-height: 24px;
}

.header_social a {
    color: white;
    display: inline-block;
    margin: 0 5px;
    font-size: 20px;
}

.header .bkgrdblue {
   /* height: 50px;*/
    position: absolute;
    z-index: 1;
}

.wrapper .logo {
    position: relative;
    height: 150px;
    outline: none;
    box-shadow: none;
    border: none;
}

.logo{
	position: absolute;
    display: block;
	height: 150px;
	margin: auto;
    z-index: 2;
    text-align: center;
    padding: 10px 0px 0px 0px;
}

.logo:hover {
    opacity: 1;
}

/*--homepage header formatting --*/
.headerbanner .banner {
    background: url("/uploads/banner/homepagebanner.jpg");
    min-height: 550px;
    height: 100%;
    background-size:cover;
}

.sub-banner{
    height: 350px;
    background-size:cover !important;
    background-position: center center !important;
}

.sub-banner .parents{
    background: rgba(0,0,0,0.4);
}

.parents{ display: table; height: inherit; width: 100%; }
.children { display: table-cell; vertical-align: middle; }

.headerbanner .banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    z-index: 1;
}

.headerbanner {
    position: relative;
}

.headerbanner .bannerdark {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    z-index: 2;
    background-color: black;
    opacity: .4;
}

.headerbanner .headercopy {
    position: absolute;
    top: 40%;
    left: 0;
    width: 100% !important;
    height: 30% !important;
    z-index: 3;
}

.homepagespacer {
    height: 10px;
}

.homepageh1 {
    margin: 50px 0px 70px 0px;
}

.headerbanner .serviceicons {
    width:auto;
    position: absolute;
    top: 90%;
    left: 0;
    height: 40% !important;
    z-index: 4;
}

.service{
    padding: 0px 10px;
    display: inline-block;
}

.service a:hover{
    opacity: 1;
}

.service img {
    width: 150px;
    height: 150px;
}

.service:hover{
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}


.sliderimg img {
    width: auto;
    height: 200px;
    padding: 0px 5px 0px 0px;
}

.bkgrdblue.contestpad {
    padding: 40px 0px;
}

.bkgrdblue.contestpad .yellowbtn {
    margin-bottom: 0px;
}

.quotepad {
    padding: 50px 0px;
}

.quotepad input[type="text"],
.quotepad textarea{
    box-shadow: none;
    border: none;
    outline: none;
}


/*--Contact Page --*/
.blogoverview {
    text-align: left;
    width: 850px;
    margin: auto;
}

.blogoverview .blogentry {
    width: 24%;
    display: inline-block;
    padding: 20px;
	position:relative;
}
.blogentry .vertical_line {
	position: absolute;
    right: 0;
    width: 1px;
    height: 80px;
    background-color: #8cc2e3;
    top: 60px;
}
.blogentry:last-child .vertical_line{
	display:none;
}

.blogoverview .tag {
    text-transform: uppercase;
    color: #F5CC0F;
    font-size: .7em;
    font-weight: bold;
}

.blogoverview .title {
    font-weight: bold;
    font-size: 1em;
    color: #CCCCCC;
    padding-bottom: 20px;
    height: 70px;
}

.blogoverview .content {
    color: white;
    font-size: 0.9em;
    padding-bottom: 15px;
    height: 80px;
}

.blogoverview .readmore {
    font-size: .7em;
    color: #EDAC33;
    text-transform: uppercase;
}

/*-- footer formatting --*/

.p2 {
    margin: 0; padding: 0;
}

.social-box{
    padding-bottom: 20px;
}


.p2 .socialicon {
    color: #2782C5;
    text-decoration: none;
    padding: 10px;
    font-size: 20px;
}

.footericon {
    display: inline-block;
    margin: 0px 15px;
    padding: 10px 0px;
    height: 30px;
}

/*--news formatting--*/
.news{
    text-align: left;
}

.summary .title a{
    color: #78B643;
    font-size: .75em;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.entry p a{
    color: #2E4090;
    font-weight: bold;
}

.blog_social.give_cta_social.tc ul{
    display: none;
}

.news .entry h2 {
    text-align: center;
    color: #78B643;
    font-size: 1.2em;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.news .entry .date {
    text-align: center;
}

.news .entry .social {
    text-align: center;
    padding-bottom: 10px;
}

.news .tc a{
    border: 2px solid #78B643;
    display: inline-block;
    padding: 10px 60px;
    color: #2E4090;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    margin: 10px;
    opacity: 100;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.news .tc a:hover {
    background-color: #78B643;
    opacity: 100;
}

/*-- button formatting --*/
.yellowline, .yellowline2 {
    color: #F5CC0F;
    display: inline-block;
}

.yellowbtn {
    border: 2px solid #F5CC0F;
    display: inline-block;
    padding: 10px 60px;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    margin: 10px;
    opacity: 100;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.yellowbtn:hover {
    background-color: #F5CC0F;
    opacity: 100;
}

.greenbtn {
    border: 2px solid #78B643;
    display: inline-block;
    padding: 10px 60px;
    color: #2E4090;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    margin: 10px;
    opacity: 100;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.greenbtn:hover {
    background-color: #78B643;
    opacity: 100;
}

.btn {
    border: 2px solid #78B643;
    display: inline-block;
    padding: 10px 60px;
    color: #2E4090;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    margin: 10px;
    opacity: 100;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.btn:hover {
    background-color: #78B643;
    opacity: 100;
}

.yellowbtn2 {
    background-color: #F5CC0F;
    display: inline-block;
    padding: 10px 30px;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    margin: 10px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

/* -- Form Formatting */

.form-labeless {
    display: inline-block;
    margin: auto 0px;
    text-align: center;
}

input,
textarea{
	background-color: white;
	color: black;
	font-family: 'Open Sans', sans-serif;
}

select {
	font-family: 'Open Sans', sans-serif;
}



input[type=text] {
	background-color: white;
	color: black;
}



.styled_form .field input, 
.styled_form .field select,
.styled_form .field textarea {
	border: 0;
}

textarea #field_4 {
	background-color: white;
    color: black;
}

.label {
    color: white;
    text-align: left;
    font-weight: 200;
    text-transform: uppercase;
    font-size: .8em;
}

i {
    display: none;
}


/*--Request a Quote Form--*/
#form_1 input[type="submit"] {
	border: 2px solid #F5CC0F;
    display: inline-block;
    padding: 10px 60px;
    color: white;
    background-color: #2782C5;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    margin: 10px;
    opacity: 100;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-transform: uppercase;
    border-radius: 0px;
}

#form_1 input[type="submit"]:hover {
	background-color: #F5CC0F;
    opacity: 100;
	text-transform: uppercase;
}

#form_1 {
    width: 800px;
    margin: auto;
}

#field_5.btn input {
    width: 200px;
    margin: auto;
}

/*--Contact Form--*/

#form_2 input[type="submit"] {
	border: 2px solid #F5CC0F;
    display: inline-block;
    padding: 10px 60px;
    color: white;
    background-color: #2E4090;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    margin: 10px;
    opacity: 100;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-transform: uppercase;
    border-radius: 0px;
}

#form_2 input[type="submit"]:hover {
	background-color: #F5CC0F;
    opacity: 100;
	text-transform: uppercase;
}

#form_2 {
    width: 800px;
    margin: auto;
}

#field_10 input {
    padding: 5px;
}

#field_12.btn input {
    width: 200px;
    margin: auto;
}

/* -- Contest Form Formatting */

.form #form_3 .label {
    color: #2E4090;
}
#form_3 input[type="submit"] {
    border: 2px solid #78B643;
    display: inline-block;
    padding: 10px 60px;
    color: #78B643;
    background-color: #e6e6e6;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    margin: 10px;
    opacity: 100;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-transform: uppercase;
    border-radius: 0px;
    opacity: 100;
}

#form_3 input[type="submit"]:hover {
    background-color: #78B643;
    opacity: 100;
    text-transform: uppercase;
    color: white;
}


/* -- Navigation Formatting */

.header .desktop_nav {
	text-align: center;
	display: inline-block;
    padding: 0px 2px;
}

.header .desktop_nav a {
	text-decoration: none;
	color: black;
    font-weight: bold;
    font-size: 14px;
}

.header .desktop_nav a:hover,
.header .desktop_nav a.active {
	background: #2E4090;
    color: white;
	opacity: 1;
    font-weight: bold;
}

.header .desktop_nav .child a{
    text-align: left;
}


/*-- Page Element Formatting --*/

.bkgrdblue {
    background-color: #2E4090;
    padding: 15px;
    width: 100%;
}

.bkgrdltblue {
    background-color: #2782C5;
}

.aboutservices {
    display: inline-block;
    padding: 5px 10px;
}

/*--Google Map--*/

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.map {
    height: 500px;
    position: relative;
}

/* Homepage CTA */
.service-icon{
    height: 150px;
    width: 150px;
    display: inline-block;
    position: absolute;
    background: red;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-position: center center !important;
    background-size: 95% 95% !important;
    background-repeat: no-repeat !important;
    overflow: hidden;
    border-radius: 50%;
}

.service-hover{
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: 150px;
    width: 150px;
    background-position: center center !important;
    background-size: 95% 95% !important;
    background-repeat: no-repeat !important;
    position: relative;
}

.service-hover:hover .service-icon{
    opacity: 0;
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
}
.serviceicons.slick-slider {
    margin: 0 auto;
    width:850px;
    margin-top: -70px;
    z-index: 3;
}
.serviceicons  .slick-next, .serviceicons .slick-prev {
    display:none !important;
}

.serviceicons.slick-initialized.slick-slider.slick-dotted .slick-dots{
    display: none;
}

.gallery-boxes{
    width: 200px;
    height: 200px;
    display: inline-block;
    background-size: cover !important;
}

.homepage-slider .slick-next{
	right:30px !important;
}
 .homepage-slider .slick-prev {
	 left:30px !important;
	 z-index:2;
 }
.homepage-slider .slick-next:before {
	 background:url(../../uploads/right-arrow.png) no-repeat;
	 width:19px;
	 height:27px;
	font-family: inherit;
    font-size: inherit;
	display:inline-block;

 }

 .homepage-slider .slick-prev:before {
	 background:url(../../uploads/left-arrow.png) no-repeat;
	 width:19px;
	 height:27px;
	 font-family: inherit;
    font-size: inherit;
	display:inline-block;
 }
.labeless_form #form_id_10 .tc {
	position:relative;
}
.labeless_form #form_id_10 .tc:before {
    content: '\f0d7';
    font: normal normal normal 17px/1 FontAwesome;
    color: #f5cc31;
    right: 0;
    top: 0;
    height: 27px;
    padding: 0;
    position: absolute;
    pointer-events: none;
    font-size: 31px;
    width: 24px;
    background: #fff;
    border: 1px solid #cccccc;
    border-left: none;
    border-bottom: 0;
}
.page_2 .labeless_form #form_id_10 .tc:before {
	display:none;
}
#field_10 {
	background:#fff;
	border-radius:0 !important;
	padding:5px !important;
	-webkit-appearance: textfield;
}
